# Italian translation for gnome-contacts.
# Copyright (C) 2011 - 2015, 2016, 2017 gnome-contacts's copyright holder
# This file is distributed under the same license as the gnome-contacts package.
# Claudio Arseni <claudio.arseni@ubuntu.com>, 2011, 2012, 2013, 2014, 2015.
# Milo Casagrande <milo@milo.name>, 2016, 2017.
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 18:45+0200\n"
"PO-Revision-Date: 2017-03-13 10:34+0100\n"
"Last-Translator: Milo Casagrande <milo@milo.name>\n"
"Language-Team: tp@lists.linux.it\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.0beta3\n"
"X-Project-Style: gnome\n"

#: ../src/contacts-app.vala:331
msgid "— contact management"
msgstr "— Gestione contatti"
